.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(0,0,255),0 0.015em rgb(0,0,255),0.015em 0 rgb(0,0,255),0 -0.015em  rgb(0,0,255);}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,255);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-11.036000px;}
._5{margin-left:-9.652000px;}
._6{margin-left:-8.640000px;}
._2{margin-left:-2.892000px;}
._1{margin-left:-1.436000px;}
._0{width:1.037600px;}
._8{width:6.240000px;}
._7{width:9.932000px;}
._4{width:12.196000px;}
._3{width:24.000000px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:87.800000px;}
.y0{bottom:-0.800000px;}
.y56{bottom:5.440000px;}
.y4a{bottom:5.472000px;}
.y4d{bottom:5.505600px;}
.y50{bottom:5.536000px;}
.y52{bottom:5.568000px;}
.y54{bottom:5.600000px;}
.y48{bottom:5.632000px;}
.y4b{bottom:5.665600px;}
.y4e{bottom:5.696000px;}
.y88{bottom:5.856000px;}
.y8a{bottom:6.112000px;}
.y92{bottom:6.416000px;}
.y5e{bottom:6.496000px;}
.y79{bottom:7.392000px;}
.ye{bottom:7.440000px;}
.y9{bottom:7.456000px;}
.y6d{bottom:7.472000px;}
.y64{bottom:7.488000px;}
.y59{bottom:7.505600px;}
.y61{bottom:7.569600px;}
.y6f{bottom:7.585600px;}
.y5c{bottom:7.616000px;}
.y65{bottom:7.680000px;}
.y71{bottom:8.049600px;}
.y73{bottom:8.129600px;}
.y8c{bottom:8.320000px;}
.y68{bottom:8.480000px;}
.y6b{bottom:8.512000px;}
.y19{bottom:8.992000px;}
.y82{bottom:9.088000px;}
.y63{bottom:9.409600px;}
.y60{bottom:9.489600px;}
.y8e{bottom:9.505600px;}
.y5b{bottom:9.536000px;}
.y4{bottom:10.000000px;}
.y13{bottom:10.256000px;}
.y74{bottom:10.625600px;}
.y6{bottom:10.656000px;}
.y72{bottom:10.736000px;}
.y6a{bottom:11.200000px;}
.y67{bottom:11.360000px;}
.y1f{bottom:11.792000px;}
.y44{bottom:11.856000px;}
.y36{bottom:11.936000px;}
.y76{bottom:18.912000px;}
.y90{bottom:27.536000px;}
.y91{bottom:31.376000px;}
.y78{bottom:32.352000px;}
.y77{bottom:32.545600px;}
.y85{bottom:34.465600px;}
.y84{bottom:34.656000px;}
.yd{bottom:36.049600px;}
.y15{bottom:36.832000px;}
.y18{bottom:37.600000px;}
.y17{bottom:37.792000px;}
.y81{bottom:37.888000px;}
.y12{bottom:38.865600px;}
.y1b{bottom:49.232000px;}
.y43{bottom:49.296000px;}
.y35{bottom:49.376000px;}
.y1e{bottom:49.425600px;}
.y86{bottom:63.265600px;}
.y87{bottom:63.456000px;}
.y16{bottom:66.400000px;}
.y80{bottom:66.688000px;}
.y11{bottom:67.665600px;}
.yb{bottom:80.832000px;}
.y7c{bottom:81.088000px;}
.y1d{bottom:86.672000px;}
.y42{bottom:86.736000px;}
.y34{bottom:86.816000px;}
.y1c{bottom:86.865600px;}
.y7f{bottom:95.488000px;}
.y10{bottom:96.272000px;}
.y7a{bottom:118.160000px;}
.y41{bottom:124.176000px;}
.y33{bottom:124.256000px;}
.y7e{bottom:124.288000px;}
.y20{bottom:132.720000px;}
.y7d{bottom:153.088000px;}
.y75{bottom:155.120000px;}
.y40{bottom:161.616000px;}
.y32{bottom:161.696000px;}
.y1a{bottom:164.160000px;}
.y3f{bottom:199.056000px;}
.y31{bottom:199.136000px;}
.y45{bottom:207.760000px;}
.y3e{bottom:236.496000px;}
.y30{bottom:236.576000px;}
.y70{bottom:238.560000px;}
.y46{bottom:260.992000px;}
.y6e{bottom:269.360000px;}
.y3d{bottom:273.936000px;}
.y2f{bottom:274.016000px;}
.y14{bottom:277.360000px;}
.y8{bottom:282.016000px;}
.y6c{bottom:299.040000px;}
.y3c{bottom:311.376000px;}
.y2e{bottom:311.456000px;}
.y69{bottom:328.720000px;}
.y3b{bottom:348.816000px;}
.y2d{bottom:348.896000px;}
.y66{bottom:360.240000px;}
.yf{bottom:365.760000px;}
.ya{bottom:365.840000px;}
.y3a{bottom:386.256000px;}
.y2c{bottom:386.336000px;}
.y62{bottom:391.760000px;}
.y5f{bottom:421.440000px;}
.y39{bottom:423.696000px;}
.y2b{bottom:423.776000px;}
.y5d{bottom:451.120000px;}
.y38{bottom:461.136000px;}
.y2a{bottom:461.216000px;}
.y5a{bottom:478.800000px;}
.yc{bottom:484.160000px;}
.y29{bottom:498.656000px;}
.y58{bottom:508.480000px;}
.y28{bottom:536.096000px;}
.y57{bottom:538.160000px;}
.y7{bottom:542.320000px;}
.y55{bottom:563.920000px;}
.y27{bottom:573.536000px;}
.y53{bottom:589.680000px;}
.y26{bottom:610.976000px;}
.y51{bottom:615.440000px;}
.y4f{bottom:641.200000px;}
.y25{bottom:648.416000px;}
.y4c{bottom:666.960000px;}
.y24{bottom:685.856000px;}
.y49{bottom:692.720000px;}
.y47{bottom:718.480000px;}
.y23{bottom:723.296000px;}
.y37{bottom:744.320000px;}
.y22{bottom:760.736000px;}
.y21{bottom:798.176000px;}
.y8f{bottom:817.920000px;}
.y8d{bottom:869.360000px;}
.y8b{bottom:898.960000px;}
.y89{bottom:934.000000px;}
.y83{bottom:964.400000px;}
.y7b{bottom:1051.600000px;}
.y5{bottom:1120.880000px;}
.y3{bottom:1151.680000px;}
.y2{bottom:1194.128000px;}
.y1{bottom:1194.320000px;}
.h13{height:25.760000px;}
.h12{height:25.840000px;}
.h15{height:27.680000px;}
.h1d{height:29.600000px;}
.h14{height:29.680000px;}
.h4{height:30.240000px;}
.h1b{height:30.400000px;}
.h6{height:30.800000px;}
.h16{height:31.520000px;}
.h7{height:32.507813px;}
.hd{height:33.328125px;}
.h1c{height:35.040000px;}
.h18{height:36.960000px;}
.h5{height:39.750000px;}
.h1e{height:51.440000px;}
.h17{height:52.640000px;}
.ha{height:58.160000px;}
.h3{height:59.462207px;}
.h2{height:72.709375px;}
.h1a{height:87.200000px;}
.hc{height:88.400000px;}
.he{height:113.200000px;}
.hb{height:118.320000px;}
.h9{height:176.480000px;}
.h19{height:180.240000px;}
.h10{height:487.520000px;}
.h11{height:536.560000px;}
.h8{height:578.560000px;}
.hf{height:1099.120000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w2{width:163.840000px;}
.w4{width:191.120000px;}
.w5{width:427.760000px;}
.w3{width:618.800000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x5{left:8.640000px;}
.x7{left:14.400000px;}
.x13{left:18.254400px;}
.x12{left:22.848000px;}
.x9{left:24.000000px;}
.x2e{left:32.654400px;}
.x1c{left:37.454400px;}
.x2f{left:47.054400px;}
.x1f{left:51.854400px;}
.x30{left:66.254400px;}
.x24{left:71.054400px;}
.x4{left:86.400000px;}
.x20{left:90.254400px;}
.x31{left:95.440000px;}
.x27{left:104.654400px;}
.x25{left:109.454400px;}
.x21{left:114.254400px;}
.x26{left:133.454400px;}
.x22{left:152.654400px;}
.x23{left:176.654400px;}
.x29{left:185.104000px;}
.xa{left:187.984000px;}
.x32{left:191.440000px;}
.x14{left:195.854400px;}
.x2a{left:199.504000px;}
.x33{left:205.840000px;}
.x8{left:212.944000px;}
.xb{left:224.080000px;}
.x15{left:241.168000px;}
.x6{left:250.160000px;}
.x1{left:264.192000px;}
.x16{left:267.854400px;}
.x1d{left:270.734400px;}
.x17{left:277.454400px;}
.x28{left:312.014400px;}
.xc{left:332.560000px;}
.x2b{left:361.552000px;}
.x2c{left:375.952000px;}
.x18{left:411.854400px;}
.x19{left:421.454400px;}
.x1e{left:441.200000px;}
.xd{left:466.960000px;}
.xe{left:499.214400px;}
.x2{left:511.680000px;}
.xf{left:537.614400px;}
.x10{left:544.144000px;}
.x3{left:546.814400px;}
.x2d{left:552.400000px;}
.x1a{left:555.854400px;}
.x11{left:562.000000px;}
.x1b{left:565.454400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-9.196667pt;}
._5{margin-left:-8.043333pt;}
._6{margin-left:-7.200000pt;}
._2{margin-left:-2.410000pt;}
._1{margin-left:-1.196667pt;}
._0{width:0.864667pt;}
._8{width:5.200000pt;}
._7{width:8.276667pt;}
._4{width:10.163333pt;}
._3{width:20.000000pt;}
.fs1{font-size:40.000000pt;}
.fs0{font-size:73.166667pt;}
.y0{bottom:-0.666667pt;}
.y56{bottom:4.533333pt;}
.y4a{bottom:4.560000pt;}
.y4d{bottom:4.588000pt;}
.y50{bottom:4.613333pt;}
.y52{bottom:4.640000pt;}
.y54{bottom:4.666667pt;}
.y48{bottom:4.693333pt;}
.y4b{bottom:4.721333pt;}
.y4e{bottom:4.746667pt;}
.y88{bottom:4.880000pt;}
.y8a{bottom:5.093333pt;}
.y92{bottom:5.346667pt;}
.y5e{bottom:5.413333pt;}
.y79{bottom:6.160000pt;}
.ye{bottom:6.200000pt;}
.y9{bottom:6.213333pt;}
.y6d{bottom:6.226667pt;}
.y64{bottom:6.240000pt;}
.y59{bottom:6.254667pt;}
.y61{bottom:6.308000pt;}
.y6f{bottom:6.321333pt;}
.y5c{bottom:6.346667pt;}
.y65{bottom:6.400000pt;}
.y71{bottom:6.708000pt;}
.y73{bottom:6.774667pt;}
.y8c{bottom:6.933333pt;}
.y68{bottom:7.066667pt;}
.y6b{bottom:7.093333pt;}
.y19{bottom:7.493333pt;}
.y82{bottom:7.573333pt;}
.y63{bottom:7.841333pt;}
.y60{bottom:7.908000pt;}
.y8e{bottom:7.921333pt;}
.y5b{bottom:7.946667pt;}
.y4{bottom:8.333333pt;}
.y13{bottom:8.546667pt;}
.y74{bottom:8.854667pt;}
.y6{bottom:8.880000pt;}
.y72{bottom:8.946667pt;}
.y6a{bottom:9.333333pt;}
.y67{bottom:9.466667pt;}
.y1f{bottom:9.826667pt;}
.y44{bottom:9.880000pt;}
.y36{bottom:9.946667pt;}
.y76{bottom:15.760000pt;}
.y90{bottom:22.946667pt;}
.y91{bottom:26.146667pt;}
.y78{bottom:26.960000pt;}
.y77{bottom:27.121333pt;}
.y85{bottom:28.721333pt;}
.y84{bottom:28.880000pt;}
.yd{bottom:30.041333pt;}
.y15{bottom:30.693333pt;}
.y18{bottom:31.333333pt;}
.y17{bottom:31.493333pt;}
.y81{bottom:31.573333pt;}
.y12{bottom:32.388000pt;}
.y1b{bottom:41.026667pt;}
.y43{bottom:41.080000pt;}
.y35{bottom:41.146667pt;}
.y1e{bottom:41.188000pt;}
.y86{bottom:52.721333pt;}
.y87{bottom:52.880000pt;}
.y16{bottom:55.333333pt;}
.y80{bottom:55.573333pt;}
.y11{bottom:56.388000pt;}
.yb{bottom:67.360000pt;}
.y7c{bottom:67.573333pt;}
.y1d{bottom:72.226667pt;}
.y42{bottom:72.280000pt;}
.y34{bottom:72.346667pt;}
.y1c{bottom:72.388000pt;}
.y7f{bottom:79.573333pt;}
.y10{bottom:80.226667pt;}
.y7a{bottom:98.466667pt;}
.y41{bottom:103.480000pt;}
.y33{bottom:103.546667pt;}
.y7e{bottom:103.573333pt;}
.y20{bottom:110.600000pt;}
.y7d{bottom:127.573333pt;}
.y75{bottom:129.266667pt;}
.y40{bottom:134.680000pt;}
.y32{bottom:134.746667pt;}
.y1a{bottom:136.800000pt;}
.y3f{bottom:165.880000pt;}
.y31{bottom:165.946667pt;}
.y45{bottom:173.133333pt;}
.y3e{bottom:197.080000pt;}
.y30{bottom:197.146667pt;}
.y70{bottom:198.800000pt;}
.y46{bottom:217.493333pt;}
.y6e{bottom:224.466667pt;}
.y3d{bottom:228.280000pt;}
.y2f{bottom:228.346667pt;}
.y14{bottom:231.133333pt;}
.y8{bottom:235.013333pt;}
.y6c{bottom:249.200000pt;}
.y3c{bottom:259.480000pt;}
.y2e{bottom:259.546667pt;}
.y69{bottom:273.933333pt;}
.y3b{bottom:290.680000pt;}
.y2d{bottom:290.746667pt;}
.y66{bottom:300.200000pt;}
.yf{bottom:304.800000pt;}
.ya{bottom:304.866667pt;}
.y3a{bottom:321.880000pt;}
.y2c{bottom:321.946667pt;}
.y62{bottom:326.466667pt;}
.y5f{bottom:351.200000pt;}
.y39{bottom:353.080000pt;}
.y2b{bottom:353.146667pt;}
.y5d{bottom:375.933333pt;}
.y38{bottom:384.280000pt;}
.y2a{bottom:384.346667pt;}
.y5a{bottom:399.000000pt;}
.yc{bottom:403.466667pt;}
.y29{bottom:415.546667pt;}
.y58{bottom:423.733333pt;}
.y28{bottom:446.746667pt;}
.y57{bottom:448.466667pt;}
.y7{bottom:451.933333pt;}
.y55{bottom:469.933333pt;}
.y27{bottom:477.946667pt;}
.y53{bottom:491.400000pt;}
.y26{bottom:509.146667pt;}
.y51{bottom:512.866667pt;}
.y4f{bottom:534.333333pt;}
.y25{bottom:540.346667pt;}
.y4c{bottom:555.800000pt;}
.y24{bottom:571.546667pt;}
.y49{bottom:577.266667pt;}
.y47{bottom:598.733333pt;}
.y23{bottom:602.746667pt;}
.y37{bottom:620.266667pt;}
.y22{bottom:633.946667pt;}
.y21{bottom:665.146667pt;}
.y8f{bottom:681.600000pt;}
.y8d{bottom:724.466667pt;}
.y8b{bottom:749.133333pt;}
.y89{bottom:778.333333pt;}
.y83{bottom:803.666667pt;}
.y7b{bottom:876.333333pt;}
.y5{bottom:934.066667pt;}
.y3{bottom:959.733333pt;}
.y2{bottom:995.106667pt;}
.y1{bottom:995.266667pt;}
.h13{height:21.466667pt;}
.h12{height:21.533333pt;}
.h15{height:23.066667pt;}
.h1d{height:24.666667pt;}
.h14{height:24.733333pt;}
.h4{height:25.200000pt;}
.h1b{height:25.333333pt;}
.h6{height:25.666667pt;}
.h16{height:26.266667pt;}
.h7{height:27.089844pt;}
.hd{height:27.773438pt;}
.h1c{height:29.200000pt;}
.h18{height:30.800000pt;}
.h5{height:33.125000pt;}
.h1e{height:42.866667pt;}
.h17{height:43.866667pt;}
.ha{height:48.466667pt;}
.h3{height:49.551839pt;}
.h2{height:60.591146pt;}
.h1a{height:72.666667pt;}
.hc{height:73.666667pt;}
.he{height:94.333333pt;}
.hb{height:98.600000pt;}
.h9{height:147.066667pt;}
.h19{height:150.200000pt;}
.h10{height:406.266667pt;}
.h11{height:447.133333pt;}
.h8{height:482.133333pt;}
.hf{height:915.933333pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w2{width:136.533333pt;}
.w4{width:159.266667pt;}
.w5{width:356.466667pt;}
.w3{width:515.666667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x7{left:12.000000pt;}
.x13{left:15.212000pt;}
.x12{left:19.040000pt;}
.x9{left:20.000000pt;}
.x2e{left:27.212000pt;}
.x1c{left:31.212000pt;}
.x2f{left:39.212000pt;}
.x1f{left:43.212000pt;}
.x30{left:55.212000pt;}
.x24{left:59.212000pt;}
.x4{left:72.000000pt;}
.x20{left:75.212000pt;}
.x31{left:79.533333pt;}
.x27{left:87.212000pt;}
.x25{left:91.212000pt;}
.x21{left:95.212000pt;}
.x26{left:111.212000pt;}
.x22{left:127.212000pt;}
.x23{left:147.212000pt;}
.x29{left:154.253333pt;}
.xa{left:156.653333pt;}
.x32{left:159.533333pt;}
.x14{left:163.212000pt;}
.x2a{left:166.253333pt;}
.x33{left:171.533333pt;}
.x8{left:177.453333pt;}
.xb{left:186.733333pt;}
.x15{left:200.973333pt;}
.x6{left:208.466667pt;}
.x1{left:220.160000pt;}
.x16{left:223.212000pt;}
.x1d{left:225.612000pt;}
.x17{left:231.212000pt;}
.x28{left:260.012000pt;}
.xc{left:277.133333pt;}
.x2b{left:301.293333pt;}
.x2c{left:313.293333pt;}
.x18{left:343.212000pt;}
.x19{left:351.212000pt;}
.x1e{left:367.666667pt;}
.xd{left:389.133333pt;}
.xe{left:416.012000pt;}
.x2{left:426.400000pt;}
.xf{left:448.012000pt;}
.x10{left:453.453333pt;}
.x3{left:455.678667pt;}
.x2d{left:460.333333pt;}
.x1a{left:463.212000pt;}
.x11{left:468.333333pt;}
.x1b{left:471.212000pt;}
}
